@charset "utf-8";
/*内页布局*/
.nydhbox {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	margin-top: 10px;
}

.nydh {
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eee;
}

.nydh p:nth-child(1) {
	font-size: 26px;
	line-height: 52px;
	color: #502805;
	padding: 0 10px;
	position: relative;
}

.nydh p:nth-child(1)::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #7d0505;
	bottom: -2px;
	left: 0;
}

.nydh p:nth-child(2) {
	font-size: 16px;
	line-height: 52px;
	color: #666;
	padding-left: 26px;
	box-sizing: border-box;
	background-size: 18px 52px;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.nydh p:nth-child(2) a {
	font-size: 16px;
	line-height: 52px;
	color: #666;
}

.nynr {
	max-width: 1200px;
	margin: 40px auto;
}

/*内页图片*/
.nytplb {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.nytplb li {
	width: calc((100% - 60px) / 4);
	margin-right: 20px;
	margin-bottom: 20px;
}

.nytplb li:nth-child(4n) {
	margin-right: 0;
}

.nytplb li a {
	width: 100%;
	display: block;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

.nytplb li a .nytpbox {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.nytplb li a .nytpbox::before, .nytplb li a .nytpbox::after {
	content: "";
	position: absolute;
}

.nytplb li a .nytpbox::before {
	width: 60px;
	height: 60px;
	background-color: rgba(220, 210, 195, 0.6);
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all 0.4s;
}

.nytplb li a .nytpbox::after {
	width: 140px;
	height: 120px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all 0.4s;
}

.nytplb li a .nytpbox img {
	width: 100%;
	display: block;
}

.nytpbt {
	display: block;
	width: 100%;
	padding: 25px 20px;
	box-sizing: border-box;
	background-color: #eee;
	position: relative;
}

.nytpbt::after {
	content: "";
	position: absolute;
	width: 180px;
	height: 30px;
	background-color: #502805;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all 0.4s;
}

.nytpbt p {
	font-size: 18px;
	line-height: 18px;
	color: #333;
	text-align: center;
	position: relative;
	z-index: 50;
	transition: all 0.4s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.nytplb li a:hover .nytpbox::before {
	width: 100%;
	height: 100%;
	opacity: 1;
}

.nytplb li a:hover .nytpbox::after {
	opacity: 1;
}

.nytplb li a:hover .nytpbt::after {
	opacity: 1;
	width: 100%;
	height: 100%;
}

.nytplb li a:hover .nytpbt p {
	color: #dcd2c3;
}

@media (max-width: 980px) {
	.nytplb li {
		width: calc((100% - 40px) / 3);
		margin-right: 20px;
	}

	.nytplb li:nth-child(4n) {
		margin-right: 20px;
	}

	.nytplb li:nth-child(3n) {
		margin-right: 0;
	}

	.nytpbt {
		padding: 20px;
	}

	.nytpbt p {
		font-size: 28px;
		line-height: 28px;
	}
}

/*分页*/
.pagination {
	color: #666;
	padding: 15px;
	display: flex;
	justify-content: center;
}

.pagination li {
	/*min-width: 28px;*/
	text-align: center;
	float: left;
	border: 1px solid #bfbfc7;
	background: #fff;
	height: 28px;
	font-size: 12px;
	color: #666;
	line-height: 28px;
	margin-left: 5px;
	border-radius: 3px;
	padding-left: 9px;
	padding-right: 9px;
}

.pagination li.active {
	background: #bfbfc7;
	border: 1px solid #bfbfc7;
	color: #fff;
	text-decoration: none
}

.pagination li:hover {
	background: #bfbfc7;
	border: 1px solid #bfbfc7;
	color: #fff;
	text-decoration: none
}

.pagination li img {
	display: block;
	margin: 0 auto;
	margin-top: 12px;
}

.pagination span {
	line-height: 28px;
	font-size: 13px;
	height: 28px;
}

.pagination span#totalpage {
	margin: 0;
}



/*新闻中心*/
.nyxwlb {
    width: 100%;
}

.nyxwlb li {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
}

.nyxwlb li a {
    width: 100%;
    height: 240px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.nyxwlb li a .nyxwlbtp {
    width: 320px;
    height: 100%;
    overflow: hidden;
}

.nyxwlb li a .nyxwlbtp img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.4s;
}

.nyxwlb li a .nyxwlbnr {
    width: calc(100% - 320px);
    padding-left: 30px;
    box-sizing: border-box;
}

.nyxwlb li a .nyxwlbnr p:nth-child(1) {
    font-size: 24px;
    color: #212121;
    line-height: 24px;
    letter-spacing: 1px;
    position: relative;
    padding-right: 100px;
    box-sizing: border-box;
}

.nyxwlb li a .nyxwlbnr p:nth-child(1) span {
    position: absolute;
    font-size: 18px;
    line-height: 24px;
    color: #999;
    right: 0;
}

.nyxwlb li a .nyxwlbnr p:nth-child(1) span font {
    color: #999 !important;
}

.nyxwlb li a .nyxwlbnr p:nth-child(2) {
    color: #b8b8b8;
    font-size: 14px;
    line-height: 14px;
    margin-top: 26px;
    margin-bottom: 20px;
    border-left: 2px solid #b8b8b8;
    padding-left: 30px;
    background-size: 19px 14px;
    background-repeat: no-repeat;
    background-position: 10px 0;
}

.nyxwlb li a .nyxwlbnr p:nth-child(3) {
    font-size: 18px;
    line-height: 32px;
    color: #444;
    letter-spacing: 1px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 999px;
}

.nyxwlb li a .nyxwlbnr p:nth-child(4) {
    display: block;
    width: 160px;
    font-size: 16px;
    line-height: 54px;
    color: #444;
    text-align: center;
    border: 2px solid #eee;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 34px;
    transition: all 0.4s;
}

.nyxwlb li a:hover .nyxwlbnr p:nth-child(1) {
    color: #7d0505;
}

.nyxwlb li a:hover .nyxwlbnr p:nth-child(4) {
    background-color: #7d0505;
    border: 2px solid #7d0505;
    color: #fff;
}

.nyxwlb li a:hover .nyxwlbtp img {
    transform: scale(1.2);
}

@media (max-width: 1200px) {
    .nyxwlb li {
        padding: 20px 0;
    }
}

@media (max-width: 980px) {
    .nyxwlb li {
        border-bottom: 1px solid #999;
    }

    .nyxwlb li a .nyxwlbnr p:nth-child(1) {
        font-size: 28px;
        line-height: 28px;
        letter-spacing: 0
    }

    .nyxwlb li a .nyxwlbnr p:nth-child(1) span {
        line-height: 28px;
    }

    .nyxwlb li a .nyxwlbnr p:nth-child(3) {
        font-size: 24px;
        line-height: 38px;
    }

    .nyxwlb li a .nyxwlbnr p:nth-child(2) {
        margin-top: 22px;
        margin-bottom: 18px;
    }

    .nyxwlb li a .nyxwlbnr p:nth-child(4) {
        font-size: 22px;
        margin-top: 18px;
    }
}

.nyxwnynr .imglist img {
    width: 100%;
    display: block;
    max-width: 600px;
}

.nyxwnybt {
    font-size: 26px;
    color: #424242;
    line-height: 50px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.nyxwnybt p {
    font-size: 18px;
    line-height: 36px;
    color: #777;
    text-align: center;
    font-weight: 500;
}

.nyxwnynr {
    width: 100%;
    margin: 0 auto;
}

.nyxwnynr #MyContent {
    font-size: 18px;
    line-height: 32px;
    text-indent: 36px;
    max-height: 9999px;
}

.nyxwnynr #MyContent p {
    font-size: 18px;
    line-height: 32px;
    text-indent: 36px;
    max-height: 9999px;
}

.nyxwnynr img {
    display: block;
}

.nph_tj ul {
    width: 100%;
    overflow: hidden;
    padding: 0 20px;
    box-sizing: border-box;
}

.nph_tj ul li {
    width: 50%;
    float: left;
    font-size: 16px;
    margin-top: 20px;
}

.nph_tj ul li:nth-child(2) {
    text-align: right;
}

#MyContent p img {
    width: 100%;
    display: block;
    max-width: 600px;
    margin: 10px auto;
}

@media (max-width: 980px) {
    .nyxwnybt {
        font-size: 32px;
    }

    .nyxwnynr #MyContent p {
        font-size: 28px;
        line-height: 40px;
        text-indent: 52px;
    }

    .nph_tj ul li {
        width: 100%;
        float: none;
        font-size: 24px;
    }

    .nph_tj ul li:nth-child(2) {
        text-align: left;
    }
}

